@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, fieldset, legend, button, input, textarea, th {
	margin: 0;
	padding: 0;
	list-style: none;
	word-wrap: break-word;
	outline: none;
	color: #666666;
}
body {
	margin: 0;
	padding: 0;
	list-style: none;
	word-wrap: break-word;
	outline: none;
	color: #666666;
}
img {
	border: 0;
}
html {
	verflow: -Scroll;
	overflow-x: hidden;
	zoom: 1;
}
.clear {
	clear: both;
}
h1 {
	font-size: 24px;
	line-height: 40px;
	font-family: "微软雅黑";
}
body {
	margin: 0px;
	/*background: url(../img/bg.png) repeat-x top #fff;*/
	font-family: "微软雅黑";
	border: 0;
	color: #666;
}
table{
    border: 1px solid #999;
    border-spacing: 0;/*去掉单元格间隙*/
    border-collapse: collapse;
}
table td{
    border: 1px solid #999;
}
/*=============固定网站样式=============*/


a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #8f0700;
	text-decoration: none;
}
a:active {
	color: #333;
	text-decoration: underline;
}
.w1200 {
	width: 1200px;
	padding: 0;
	margin: 0 auto;
}
.m10 {
	width: 1200px;
	padding: 0;
	margin: 0 auto;
	height: 10px;
	line-height: 10px;
	display: block;
}
#copyright a{
	color:#F6F6F6;
}
/*=============特定网站样式=============*/

/*=====   top   =====*/

#top {
	width: 100%;
	background: url(../img/topbg.jpg) repeat-x top;
	height: 34px;
}
#top .welcome {
	width: 700px;
	float: left;
	line-height: 34px;
	font-size: 12px;
	text-indent: 30px;
}
#top .menu {
	width: 400px;
	float: right;
}
#top .menu a {
	padding: 0 10px;
	line-height: 34px;
	display: block;
	float: right;
	font-size: 12px;
}
#banner {

	width: 100%;

	height: 300px;

	overflow: hidden;

	position: relative;

}

#banner .hd {

	width: 2000px;

	position: absolute;

	margin-left: -1000px;

	left: 50%;

	z-index: 5;

}

#logo {
	width: 100%;
	position: absolute;
	top: 34px;
	background: url(../img/menubg.png) repeat;
	height: 120px;
	z-index: 10;
}
#logo1 {
	width: 100%;
	background: url(../img/logobg.png) repeat-x;
	height: 100px;
	 padding-top:20px;
	 background-color:#EDEDED;
}
#menu {
	width: 100%;
	background: url(../img/index_08.jpg) repeat-x;
	height: 60px;
	position: relative;
}
#menu ul {
	width: 1680px;
	padding: 0;
	margin: 0 auto;
}
#menu ul li {

	width: 168px;

	float: left;

	text-align: center;

	height: 60px;

	font-size: 16px;

	position: relative;
	background: #990600;

}

#menu ul li a {

	width:100%;

	line-height: 60px;

	display: block;

	color: #fff;
		font-weight:bold;

}

#menu ul li a:hover {

	background: url(../img/menubg2.jpg) repeat-x top;

}

#menu ul li ul {
	display: none;
}
#menu ul li:hover ul {

	position: absolute;

	top: 60px;

	left: 0;

	display: block;

	background: #990600;

	width:100%;

	z-index: 5;

}

#menu ul li:hover ul li {

	width:100%;

	height: 40px;

	font-size: 14px;

	background: #a90805;

}

#menu ul li:hover ul li a {

	width:100%;

	line-height: 40px;

	display: block;

}

#menu ul li:hover ul li a:hover {

	background: #9b0800;

}

#notices {
	width: 1200px;
	padding: 0;
	margin: 20px auto;
	background: url(../img/index_12.jpg) repeat-x top;
	height: 75px;
}
#notices .title {
	width: 200px;
	height: 60px;
	float: left;
	background: url(../img/index1_15.png) no-repeat center;
}
#notices ul {
	width: 1000px;
	float: right;
	height: 60px;
}
#notices ul li {
	line-height:66px;
	float: left;
	margin-right: 40px;
}
#notices ul li a {
	font-size: 14px;
	color: #333;
}
#notices ul li a span {
	color: #ff6600;
}
#notices ul li a i {
	font-size: 12px;
	font-style: normal;
	padding-left: 20px;
}
#main {
	width: 1200px;
	padding: 0;
	margin: 0 auto;
	overflow-x: hidden;
}
#pic_tjxw {
	width:380px;
	height: 300px;
	float: left;
}
.top_gg{
width: 100%;
	background: #fff;
	margin: 0 auto;
	text-align:center;

}
.top_gg .top_ggpic {
	width: 100%;
	margin: 0 auto;
	line-height: 0;
	text-align:center;

	font-size: 0px;
}
.top_gg .top_ggpic img {
	width: auto;
	height:200px;
	text-align:center;
	margin:0px auto;
}

.zzjg_zsxx{
	width: 1200px;
	padding: 0;
       margin: 0 auto;
      overflow-x: hidden;
    }
.zzjg_zsxx #zzjg{
	width: 49%;
	float:left;
	display:block;
	padding: 0 0.5%;
       margin: 0 auto;
    }
    .zzjg_zsxx #zzjg ul {
	border:1px #E5E5E5 solid;
	border-top:0px;
    	border-radius: 0px 0px 8px 8px;
    	padding:20px 0px;
}
    .zzjg_zsxx #zzjg ul li p{
    	line-height:36.5px;
    	text-indent:20px;

}
.zzjg_zsxx #zzjg .title ,#xyxw .title, #news_tzgg .title , #news .title , #news_xiaoyuan .title_ns, #news_xiaoyuan .title_ns,#people .title_ns{
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-top: 1px solid #E5E5E5;
	width:97%;
	padding:0 1.5%;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	font-size: 18px;
	color: #9b0800;
	position: relative;
	border-radius: 8px 8px 0px 0px;
	border-bottom:2px #CC6600 solid;
	background-image: linear-gradient( #ffffff, #ffefe8) !important;

}
.zzjg_zsxx #zzjg .title a {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}
    
.zzjg_zsxx #zsxx{
	width: 49%;
	display:block;
	float:left;
	padding: 0 0.5%;
       margin: 0 auto;
    }
.zzjg_zsxx  #zsxx .title {
	width:97%;
	padding:0 1.5%;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	border:1px #E5E5E5 solid;
	background-image:none;
	font-size: 18px;
	color: #9b0800;
	position: relative;
	border-radius: 8px 8px 0px 0px;
	border-bottom:2px #CC6600 solid;
	background-image: linear-gradient( #ffffff, #ffefe8);
}

.zzjg_zsxx  #zsxx  .title a {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}
.zzjg_zsxx #zsxx strong{
	width:100%;
	text-align:center;
	display:block;
	font-size:18px;
	color:#800000;
       margin:0px auto 10px;
    }

.zzjg_zsxx #zsxx ul {
	border:1px #E5E5E5 solid;
	border-top:0px;
    	border-radius: 0px 0px 8px 8px;
    	padding:20px;
}
.zzjg_zsxx #zsxx ul li p{
    	line-height:20px;
}
    

    
.zzjg_xsjg{
	width: 1200px;
	padding: 0;
	margin: 20px auto 20px;
	overflow-x: hidden;
}
.zzjg_xsjg  #xsjg .title {
	width:98%;
	padding:0 1%;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	border:1px #E5E5E5 solid;
	font-size: 18px;
	background-image:none;
	color: #9b0800;
	position: relative;
	border-radius: 8px 8px 0px 0px;
	border-bottom:2px #CC6600 solid ;
	background-image: linear-gradient( #ffffff, #ffefe8);
}
.zzjg_xsjg  #xsjg  .title a {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}
.zzjg_xsjg  #xsjg  ul {
	border:1px #E5E5E5 solid;
	border-top:0px;
    	border-radius: 0px 0px 8px 8px;
    	padding:20px  0.9%;
    	width:98%;
    	float:left;
}
.zzjg_xsjg  #xsjg  ul li.one{
	position:relative;
    	line-height:25px;
    	text-indent:20px;
    	height:115px;
    	overflow:hidden;
    	 width:47.7%;
     	 float:left;
    	padding:10px 1%;
    	 border-bottom:1px #ECECEC solid;
    	 border-left:1px  #ECECEC solid;
    	 border:1px  #ECECEC solid;
}
.zzjg_xsjg  #xsjg  ul li .bt{
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#800000;
	text-indent:0px;
}
.zzjg_xsjg  #xsjg  ul li .jj {
 	text-indent:2em;
	
}
.zzjg_xsjg  #xsjg  ul li .jj a{
	color:#800000;
	position:absolute;
	right:20px;
	border:30px;
	
}
.zzjg_xsjg  #xsjg  ul li .jj a:hover{
  	color:#FF0000;
  	text-decoration:underline;
  	font-weight:bold;
}

    
    
    

#xyxw {
	width:430px;

	float: left;

	height: auto;

	margin-left:20px;

}

#xyxw .title {

	width: 100%;

	/*line-height: 50px;*/

	position: relative;

}

#xyxw .title a {
	position: absolute;
	right: 10px;
	top: 10px;
	/*line-height: 1;*/
}
#xyxw ul {
	width: 100%;
	padding: 5px 0;
}
#xyxw ul li {
	width: 100%;
	 float:left;
	background: url(../img/jt.jpg) no-repeat 0 13px;
	text-indent: 10px;
}
#xyxw ul li a {

	width:80%; float:left;

	line-height:30px;

	font-size: 14px;

	display: block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;

}

#xyxw ul li p {
	width:20%;
	float:left;
	line-height:30px;
	font-size: 14px;
	display: block;
	text-align: center;
}

#xyxw ul li.one {

	text-indent: 0;

	height: 125px;

}

#xyxw ul li.one .pic {
	width: 150px;
	height: 115px;
	float: left;
}
#xyxw ul li.one .bt a {
	width: 500px;
	float: right;
	font-size: 16px;
	color: #8e0700;
}
#xyxw ul li.one .time {
	width: 500px;
	float: right;
	font-size: 12px;
	line-height: 40px;
}
#xyxw ul li.one .jj {
	width: 500px;
	float: right;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
	color: #999;
}
#ad1 {
	width: 1200px;
	padding:20px 0 0px;
	margin: 0 auto;
}
#news {
	width:30.3%;
	float: left;
	border-right:1px #f5f0f0 solid;
	padding:0px 1.48%;
	min-height: 275px;
	overflow: hidden;
}

#news .title {
	width: 360px;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	background: url(../img/titlebg.jpg) no-repeat bottom;
	font-size: 18px;
	color: #9b0800;
	position: relative;
}
#news .title_ns{
	width: 360px;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	background-image:none;
	border-bottom:2px #990000 solid;
	font-size: 18px;
	color: #9b0800;
	position: relative;
}
#news .title_ns a {
	position: absolute;
	top: 15px;
	right: 0;
	width: 55px;
	height: 30px;
	line-height: 1;
}

#news .title a {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}

#news ul {

	width: 100%;

	padding: 5px 0;

}

#news ul li {

	width: 350px;

	background: url(../img/jt.jpg) no-repeat 0 8px;

	padding-left: 10px;

	position: relative;

	margin-bottom: 10px;

	overflow: hidden;

	text-overflow:ellipsis;

}

#news ul li:first-child{
	background-image:none;
}
#news ul li a {
width: 79%;
    line-height: 24px;
    display: block;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    }
#news  ul li a p {
    width: 90px;
    line-height: 22px;
    font-size: 12px;
    position: absolute;
    top: 0;
    right: -10px;
    text-align: center;
    background-color: #FFFFFF;
    display: block;
    }
#news ul li.one {
	width: 350px;
	text-indent: 0;
	height: 100px;
}
#news ul li.one .pic {
	width: 100px;
	height: 90px;
	float: left;
	display:block;
	overflow: hidden;
}
#news ul li.one .bt a {
	width: 240px;
	float: left;
	padding-left:10px;
	font-size: 16px;
	color: #8e0700;
	line-height: 25px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
#news ul li.one .jj {
	width:240px;
	float: left;
	padding-left:10px;
	font-size:12px;line-height:18px;
	color:#c5c5c4;
}

#news ul li.one .jj a{
	display:inline !important; 
	font-size:12px;
	padding-left:38px;
	line-height:18px;
	color: #990000;
	
}
#news ul li.one .time {
	width: 220px;
	float: right;
	font-size: 12px;
	line-height: 30px;
}
#news ul li.notices {
	margin-bottom: 15px;
}
#news ul li.notices a {
	font-size: 14px;
	line-height: 25px;
}
#news ul li.notices a span {
	color: #8f0700
}
#news1 {
	width: 338px;
	float: left;
	border-right: 1px #ccc solid;
	padding: 0 20px;
	min-height: 420px;
	overflow: hidden;
}
#news1 .title {
	width: 338px;
	height: 45px;
	line-height: 45px;
	background: url(../img/titlebg.jpg) no-repeat bottom;
	font-size: 18px;
	color: #9b0800;
	position: relative;
}
#news1 .title a {
	position: absolute;
	top: 15px;
	right: 0;
	width: 55px;
	height: 30px;
	line-height: 1;
}
#news1 ul {
	width: 100%;
	padding: 5px 0;
}
#news1 ul li {
	width: 330px;
	background: url(../img/jt.jpg) no-repeat 0 8px;
	padding-left: 10px;
	position: relative;
	margin-bottom: 10px;
}
#news1 ul li a {
	width: 100%;
	line-height: 20px;
	font-size: 14px;
}
#news1 ul li.one {
	width: 350px;
	text-indent: 0;
	height: 100px;
}
#news1 ul li.one .pic {
	width: 125px;
	height: 90px;
	float: left;
}
#news1 ul li.one .bt a {
	width: 220px;
	float: right;
	font-size: 16px;
	color: #8e0700;
	line-height: 25px;
}
#news1 ul li.one .time {
	width: 220px;
	float: right;
	font-size: 12px;
	line-height: 30px;
}
#news1 ul li.notices {
	margin-bottom: 15px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
#news1 ul li.notices a {
	font-size: 14px;
	line-height: 25px;
}
#news1 ul li.notices a span {
	color: #8f0700
}
#tab {
	width:283px;
	float: left;
	padding: 0 12px;
	min-height:300px;
	overflow: hidden;
	position: relative;
}
#tab .tabList ul {
	width: 253px;
	right: 0;
	position: absolute;
	z-index:2;
	top:0px;
}
#tab .tabList ul li {
	line-height: 20px;
	float: left;
	padding: 5px 0;
	width: 80px;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 15px;
}
#tab .tabCon {
	position: absolute;
	top:27px;
	border-top: 2px solid #9b0800;
	width: 358px;
	min-height: 300px;
	background: #fff;
	text-align: center;
}
#tab .tabCon div {
	padding:0px 0px;
	position: absolute;
	opacity: 0;
	filter: alpha(opacity=0);
}
#tab .tabList li.cur {
	line-height: 25px;
	border: 2px #9b0800 solid;
	background: #fff;
	padding:0px 0;
	font-weight:bold;
	border-bottom: 2px #fff solid;
	color: #9b0800;
}
#tab .tabCon div.cur {
	opacity: 1;
	filter: alpha(opacity=100);
}
.tabCon input {
	width: 280px;
	line-height: 18px;
	font-size: 14px;
	padding: 10px 15px;
	margin: 0 auto;
	margin-top: 15px;
	background: #e3e3e3;
	border: none;
	border-radius: 5px;
}
.tabCon input.anniu {
	width: 100px;
	background: #8f0700;
	color: #fff;
	text-align: center;
	float: right;
	margin-right: 13px;
	cursor: pointer;
}
ul.xw {
	width: 100%;
	padding: 25px 0;
}
ul.xw li {
	width:278px;
	background: url(../img/jt.jpg) no-repeat 0 8px;
	padding-left: 10px;
	position: relative;
	margin-bottom: 12px;
	text-align: left;
}
ul.xw li a {
	width: 80%;
	line-height: 20px;
	font-size: 14px;
	text-align: left;
	display:block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;

}
ul.xw li a p {

    width: 57px;

    line-height:22px;

    font-size: 12px;

    position: absolute;

    top: 0;

    right:-10px;

    text-align: center;

}
#news_xiaoyuan {
}
#news_xiaoyuan {
	width:49%;
	float: left;
	margin:0 0.5%;
	min-height: 275px;
	overflow: hidden;
	position: relative;
}


#news_xiaoyuan .title {
	width: 96%;
	padding:0 1.5%;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	background: url(../img/titlebg.jpg) no-repeat bottom;
	font-size: 18px;
	color: #9b0800;
	position: relative;
}
#news_xiaoyuan .title_ns{
	width: 96%;
	padding:0 1.5%;
	height: 45px;
	font-weight:  bold;
	line-height: 45px;
	background-image:none;
	border-bottom:2px #990000 solid;
	font-size: 22px;
	color: #9b0800;
	position: relative;
}
#news_xiaoyuan .title_ns a {
	position: absolute;
	width:100%;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}

#news_xiaoyuan .title a {
	position: absolute;
	top: 15px;
	right: 0;
	width: 55px;
	height: 30px;
	line-height: 1;
}
#xyxw .title {
	width:100%;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	background: url(../img/titlebg1.jpg) no-repeat left bottom;
	font-size: 18px;
	color: #9b0800;
	position: relative;
}
#xyxw  .title a {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}

/**************通知公告**********************/
#news_tzgg {
	width:330px;
	float: left;
	border-right:0px #f5f0f0 solid;
	padding:0px  8px 0px 20px;
	min-height: 275px;
	overflow: hidden;
}
#news_tzgg .title {
	width:100%;
	height: 45px;
	font-weight:bold;
	line-height: 45px;
	/*background: url(../img/titlebg1.jpg) no-repeat -140px bottom;*/
	font-size: 18px;
	color: #9b0800;
	position: relative;
}
#news_tzgg .title a {
	position: absolute;
	top: 15px;
	right: 20px;
	width: 55px;
	height: 30px;
	line-height: 1;
}
#news_tzgg ul {
	width: 100%;
	padding: 5px 0;
}
#news_tzgg ul li {
	width: 100%;
	background: url(../img/jt.jpg) no-repeat 0 8px;
	padding-left: 10px;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow:ellipsis;
}
#news_tzgg ul li a {
 width: 80%;
 float:left;
    line-height: 24px;
    display: block;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

#news_tzgg ul li p {
 width: 20%;
 float:left;
 line-height:25px;
 font-size:14px;
}
/*******************二级顶菜单*******************/

#news{
	/*padding:0px  20px 0px 20px*/
}
#news ul.menu_s{
	width:100%;
	margin:0px;
	overflow: hidden;text-overflow:ellipsis;white-space: nowrap; 
}
#news ul.menu_s li {
	float: left;
	text-align:center;
	width:19.4%;
	text-align:center;
	list-style:none;
	background-image:none;
	padding:0px;
	margin:0px auto;
	margin:10PX 1PX;
	/*border-right:1px solid #FF0000;*/
	}
#news ul.menu_s li a{
	font-weight:normal;
	display: block;
	width:100%;
	 font-size: 16px;
	text-align: center;
	overflow:hidden;
	color:#FF0000;
	line-height:18px;
	font-weight:bold;
	background-color:#990000;
	color:#FFFFFF;
	padding:5PX 0PX;
	-webkit-transition: 0.5s; 
}
#news ul.menu_s li a:hover{
	font-weight:bold;
	text-decoration:underline;
	background-color:#FF0000;
	 transition: all 0.3s; 
}


#news_xiaoyuan {
}
#news_xiaoyuan .menu_hljy_menu{
	margin-top:15px;
}
#news_xiaoyuan .menu_hljy_menu li{
	width:48%;
	float:left;
	background-color:#990000;
	color:#FFFFFF;
	margin:1%;
	padding:10px 0px;
	font-weight:bold;
	background-image:none;
	border-radius:10px;
	 -webkit-transition: 0.5s;
	
}
#news_xiaoyuan .menu_hljy_menu li:hover{
	background-color: #CC0000;
	transition: all 0.3s;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.65);
}
#news_xiaoyuan .menu_hljy_menu li a{
	font-weight: normal;
	display:block;
	font-size:20px;
	line-height:30px;
	color:#FFFFFF;
	text-align:center;
	text-indent:inherit;
	width:100%;
}
#news_xiaoyuan .menu_hljy_menu li a img{
	width:60px;
	height:60px;
}

/************tab/2***************************/

#tab2 {
	width:380px;
	float: left;
	padding: 0px  8px 0px 18px;
	min-height:420px;
	overflow: hidden;
	position: relative;
}

#tab2 .tabList2{
	width:280px;
	display:block;
	height:50px;
	background: url('../img/title1.jpg') no-repeat 0px center;
	background-image:none;
	line-height: 55px;
    font-size: 18px;
    font-weight: bold;
    color: #a52a3e;
    text-indent: 5px;
}

#tab2 .tabList2 ul {
	width:280px;
	right: 0;
	position: absolute;
	z-index: 5;
	top:15px;
	left: 106px;
}

#tab2 .tabList2 ul li {
	line-height: 20px;
	float: left;
	padding: 5px 0;
	width: 80px;
	text-align: center;
	position: relative;
	cursor: pointer;
}
#tab2 .tabList2 ul li a{
	font-weight:normal;
	font-size:14px;
}
#tab2 .tabCon2 {
	position: absolute;
	top:42px;
	border-top: 2px solid #9b0800;
	width:380px;
	min-height: 360px;
	background: #fff;
	text-align: center;
}

#tab2 .tabList2 ul li.cur2 {
	line-height: 25px;
	border: 2px #9b0800 solid;
	background: #fff;
	padding:0px 0;
	font-weight:bold;
	border-bottom: 2px #fff solid;
	color: #9b0800;
}

#tab2 .tabList2 ul li.cur2 a{
	color: #9b0800;
}

#tab2 .tabCon2 div.cur2 {
	opacity: 1;
	filter: alpha(opacity=100);
}

ul.xw2 {

	width: 100%;

	padding:5px 0;

}

ul.xw2 li {

	width:380px;

	background: url(../img/jt.jpg) no-repeat 0 8px;

	padding-left: 10px;

	position: relative;

	margin-bottom:12px;

	text-align: left;

}

ul.xw2 li a {

	width: 80%;

	line-height: 22px;

	display:block;

	font-size: 14px;

	text-align: left;

	overflow: hidden;

	text-overflow:ellipsis;

	white-space: nowrap;



}

ul.xw2 li a:hover{

}



ul.xw2 li a p {

    width: 90px;

    line-height:22px;

    font-size: 12px;

    position: absolute;

    top: 0;

    right:-10px;

    text-align: center;

    background-color:#FFFFFF;

    display:block;

}

.xw2 li:first-child { background-image:none;}



.xw2 li.one {

	width: 350px;

	text-indent: 0;

	height: 100px;

}

.xw2 li.one .pic {

	width: 100px;

	height: 90px;

	float: left;

	display:block;

	overflow: hidden;

}

.xw2  li.one .bt a {

	width: 240px;

	float: left;

	padding-left:10px;

	font-size: 16px;

	color: #8e0700;

	line-height: 25px;

}

.xw2 li.one .jj {

	width:240px;

	float: left;

	padding-left:10px;

	font-size:12px;

	line-height:18px;

	color:#c5c5c4;

	word-wrap:break-word;

}



.xw2 li.one .time {

	width: 220px;

	float: right;

	font-size: 12px;

	line-height: 30px;

}



/************tab/3***************************/

#tab3 {

	width:360px;

	float: left;

	border-right: 1px #ccc solid;

	padding: 0px  20px 0px 20px;

	min-height:420px;

	overflow: hidden;

	position: relative;

}

#tab3 ul.xw2 li {

	width:360px;

	background: url(../img/jt.jpg) no-repeat 0 8px;

	padding-left: 10px;

	position: relative;

	margin-bottom:12px;

	text-align: left;

}

#tab3 ul.xw2 li:first-child { background-image:none;}



#tab3 .tabList3{

	width:280px;

	display:block;

	height:50px;

	background: url('../img/title2.jpg') no-repeat 0px center;

}

#tab3 .tabList3 ul {

	width:280px;

	right: 0;

	position: absolute;

	z-index: 5;

	top:15px;

}

#tab3 .tabList3 ul li {

	line-height: 20px;

	float: left;

	padding: 5px 0;

	width: 80px;

	text-align: center;

	position: relative;

	cursor: pointer;

}

#tab3 .tabCon3 {

	position: absolute;

	top:42px;

	border-top: 2px solid #9b0800;

	width:360px;

	min-height: 360px;

	background: #fff;

	text-align: center;

}

#tab3 .tabList3 ul li.cur2 {

	line-height: 25px;

	border: 2px #9b0800 solid;

	background: #fff;

	padding:0px 0;

	font-weight:bold;

	border-bottom: 2px #fff solid;

	color: #9b0800;

}

#tab3 .tabList3 ul li.cur2 a{

	color: #9b0800;

}

#tab3 .tabCon3 div.cur2 {

	opacity: 1;

	filter: alpha(opacity=100);

}



/************tab/3***END************************/



/********************校园专题*****************************/

#people_xyzt{

	width: 1200px;

	padding: 0;

	margin: 0px auto 10px;

	min-height: 140px;

	overflow:hidden;

}

#people_xyzt .title {

	width: 100%;

	height: 43px;

	text-indent: 20px;

	position: relative;

	border-bottom: 3px #8f0700 solid;

}

#people_xyzt .title a {

	position: absolute;

	width: 100px;

	top: 43px;

	right:-25px;

}

#people_xyzt ul {

	width: 100%;

	padding: 10px 0;

	height:105px;

}

#people_xyzt ul li {

	height:110px;

	width: 160px;

	font-size: 14px;

	float:left;

	text-align: center;

}

#people_xyzt ul li a {

	width: 150px;

	line-height: 30px;

	display: block;

}

#people_xyzt ul li a img {

	width: 170px;

	display: block;

}

#people_xyzt ul li a p {

	line-height: 25px;

}







/********************多彩校园*****************************/

#people {

	width: 1200px;

	padding: 0;

	margin: 0px auto 20px;

	min-height: 300px;

}

#people .title {
	position: relative;
	height: 45px;
	text-indent:0px;
       margin-top: 10px;
	border-bottom: 3px #8f0700 solid;

	font-weight:  bold;
	line-height: 45px;
	background-image:none;
	font-size: 22px;
	color: #9b0800;
}

#people .title a {
	position: absolute;
	top:3px;
	right:20px;
}

#people ul {

	width: 100%;

	padding: 10px 0;

}

#people ul li {

	height: 340px;

	font-size: 14px;

	text-align: center;

}

#people ul li a {

	width: 220px;

	line-height: 30px;

	display: block;

}

#people ul li a p {

	line-height: 25px;

}

#link {

	width: 1200px;

	padding: 0;

	margin: 10px auto;

	height: 50px;

	border: 1px #ccc solid;

	background: #8f0700;

	display: table;

}

#link .title {

	width: 50px;

	float: left;

	background: #8f0700;

	text-align: center;

	margin-top:8px;

}

#link .nr1 {

	width: 299px;

	float: right;

	background: #fff;

	height: 50px;

	padding: 10px;

	border-left: 1px #ccc solid;

}

#link .nr1 select {

	width: 200px;

	padding: 0;

	margin: 5px auto;

}

#link .nr {

	width: 1130px;

	float: left;

	background: #fff;

	min-height:30px;

	padding: 10px;

}

#link .nr a {

	font-size: 14px;

	line-height: 20px;

	padding: 5px;

	margin-right: 20px;

	display: block;

	float: left;

}

.weixin_fot{

	

}

.weixin_fot img{

		width:200px;

		padding-top:35px;

}
.fot_myjj{
	float:left;
	width:750px;
	font-size:28px;
	color:#FFFFFF;
	text-align:center;
	line-height:105px;
}
#bottom {

	width: 100%;

	min-height: 100px;

	background: #8f0700;

	margin-top: 0px;

}

#bottom .logo {

	width: 324px;

	float: left;

	padding-top: 12px;

}

#bottom .tel {

	width: 226px;

	float: right;

	padding-top: 12px;

	text-align: center;

      color: white;

    }

#bottom ul {

	width: 530px;

	float: left;

}

#bottom ul li {

	width: 100px;

	float: left;

	text-align: center;

	font-size: 14px;

	margin-top: 13px;

}

#bottom ul li a {

	color: #fff;

	line-height: 30px;

}

#copyright {

	width: 100%;

	background: #6a0500;

	padding:30px 0 28px;

	line-height: 30px;

	font-size: 14px;

	color: #fff;

}

#menubg {

	width: 100%;

	height: 14px;

	background: url(../img/menubg3.png) repeat-x top;

}

#mbx {

	width: 1200px;

	padding: 0;

	margin: 0 auto;

	height: 50px;

	line-height: 50px;

	border-bottom: 2px #9b0800 solid;

	font-size: 14px;

	text-indent: 40px;

	background: url(../img/world.png) no-repeat center left #ededed;

}

#ny {

	width: 100%;

	background: #ededed;

	padding: 0;

	margin: 0 auto;

	min-height: 500px;

	display: table;

}

#left {

	width: 920px;

	float: left;

	min-height: 500px;

	position: relative;

	margin-top: 20px;

	background: #fff;

	padding-bottom: 30px;

    margin-bottom: 30px;

    }

.con_line{height:40px; line-height:40px;font-size:14px; color:#313131;border-bottom:1px dashed #e5e5e5;  text-align:center; }

#left .title {

	width: 920px;

	line-height: 40px;

	background: #26a8e2;

	border-bottom: 5px #1b77a0 solid;

	text-indent: 15px;

	color: #fff;

}

#left h2 {

	width: 100%;

	height: 80px;

	max-width:90%;

	margin-left:5%;

	font-size: 24px;

	line-height: 80px;

	text-align: center;

	color: #ff0000;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;

}

#left .time {

	line-height: 50px;

	text-align: right;

	font-size: 12px;

	padding-right: 30px;

}

#left .pic {

	width: 860px;

	padding: 30px;

	text-align: center;

}

#left .pic img {

	max-width: 860px;

	height: auto;

}

#left .text_nr {

	padding: 20px 45px;

	line-height: 30px;

	font-size: 14px;

}

#left .text_nr img {

	max-width: 830px;

}

#left ul.news_list {

	width: 880px;

	padding: 0;

	margin: 30px auto;

}

#left ul.news_list li {

	width: 880px;

	height: 35px;

	text-align: left;

	position: relative;

	margin-bottom: 10px;

}

#left ul.news_list li a {

	width: 880px;

	line-height: 40px;

	display: block;

	background: url(../img/jt.png) 0 5px no-repeat;

	text-indent: 30px;

	border-bottom: 1px #ddd solid;

}

#left ul.news_list li a p {

	width: 200px;

	line-height: 40px;

	text-align: center;

	position: absolute;

	right: 0;

	top: 0;

	font-size: 12px;

}

#left ul.news_list li a:hover {

	border-bottom: 1px #aecfe8 solid;

}

#left ul.pro {

	width: 920px;

	padding: 0;

	margin: 20px auto;

}

#left ul.pro li {
	width: 280px;
	height: 400px;
	text-align: left;
	font-size: 14px;
	float: left;
	padding: 10px;
	display: block;
}

#left ul.pro li a {
	width: 280px;
	line-height: 40px;
	display: block;
}

#left ul.pro li a p {
	width: 280px;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
overflow: hidden;text-overflow:ellipsis;white-space: nowrap;

}

#left ul.pro li a img {
	width: 280px;
	max-height:350px;
    min-height:350px;

}

#left ul.pro_ryzz li{
	width: 280px;
	height:250px;
	text-align: left;
	font-size: 14px;
	float: left;
	padding: 10px;
	display: block;
}
#left ul.pro_ryzz li a {
	width: 280px;
	line-height: 40px;
	display: block;
}


#left ul.pro_ryzz  li a img {
	width: 280px;
	max-height:220px;
    min-height:220px;
}
#left ul.pro_ryzz  li a p {
	width: 280px;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
overflow: hidden;text-overflow:ellipsis;white-space: nowrap;

}
#left ul.pro_splj li{
	width: 280px;
	text-align: left;
	font-size: 14px;
	float: left;
	padding: 10px;
	display: block;
	max-height:280px;
       min-height:280px;
}

#left ul.pro_splj li  a {
	width: 280px;
	line-height: 40px;
	display: block;
	font-size: 14px;
}

#left ul.pro_splj li  a p {
	width: 280px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	overflow: hidden;text-overflow:ellipsis;white-space: nowrap;

}

#left ul.pro_splj li a img {
	width: 280px;
	/*max-height:460px;
       min-height:460px;*/
}

/*******视频案例分享**sta***********/

#left ul.pro_alzs li{
	width: 280px;
	text-align: left;
	font-size: 14px;
	float: left;
	padding: 10px;
	display: block;
	max-height:515px;
       min-height:515px;
}

#left ul.pro_alzs li  a {
	width: 280px;
	line-height: 40px;
	display: block;
	font-size: 14px;
}

#left ul.pro_alzs li  a p {
	width: 280px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	overflow: hidden;text-overflow:ellipsis;white-space: nowrap;

}

#left ul.pro_alzs li a img {
	width: 280px;
	max-height:460px;
       min-height:460px;
}

/*******视频案例分享****end*********/



#left ul.down {

	width: 880px;

	padding: 0;

	margin: 30px auto;

}

#left ul.down li {

	width: 880px;

	height: 50px;

	text-align: left;

	position: relative;

	margin-bottom: 10px;

}

#left ul.down li a {

	width: 880px;

	line-height: 50px;

	display: block;

	background: url(../img/jt.png) 0 5px no-repeat;

	text-indent: 30px;

	border-bottom: 1px #ddd solid;

}

#left ul.down li a p {

	width: 200px;

	line-height: 50px;

	text-align: center;

	position: absolute;

	right: 0;

	top: 0;

	font-size: 12px;

}

#left ul.down li a:hover {

	border-bottom: 1px #aecfe8 solid;

}

#right {

	width: 260px;

	float: right;

	min-height: 500px;

	position: relative;

	margin-top: 20px;
	background-color:#FFFFFF;

}

#right .title {

	padding: 10px 0;

	width: 260px;

	height: 30px;

	line-height: 30px;

	text-align: left;

	color: #fff;

	font-size: 18px;

	text-indent: 20px;

	background:#a10800;

	border-bottom: 1px #770600 solid;

}

#right .title1 {

	padding: 10px 0;

	width: 260px;

	height: 30px;

	line-height: 30px;

	text-align: left;

	color: #a90805;

	font-size: 18px;

	text-indent: 20px;

	background: #fff;

	border-bottom: 3px #8f0700 solid;

}

#right ul.menu {

	width: 260px;

	padding: 0;

	margin: 0 auto;

	border-bottom: 2px #8b0700 solid;

	margin-bottom: 20px;

	background: #a90805;

}

#right ul.menu li {

	width: 260px;

	height: 40px;

	text-indent: 30px;

	border-top:1px solid #c3130a;

	border-bottom: 1px #770600 solid;

}

#right ul.menu li a {

	width: 260px;

	line-height: 40px;

	text-align: left;

	color: #fff;

	font-size: 14px;

	display: block;

	background: #9b0800;

}

#right ul.menu li a:hover {

	background:  #ffffff;

	color: #9b0800;

	}

#right .nr {
	width: 260px;
	 margin-top:30px;
}
#right .nr a{
	display:block;
 	width: 260px;
    line-height: 30px;
    text-align: left;
    color: #a90805;
    font-size: 18px;
    text-indent: 20px;
    border-bottom: 3px #8f0700 solid;
}
#right .nr img {

	width: 100%;

	height: auto;

}
#right .tel{
	 line-height:30px;
}
#right .tel p{
	text-indent:20px;
}
#right ul.news {

	width: 260px;

	padding: 0;

	margin: 0 auto;

	background: #fff;

	border-bottom: 10px #fff solid;

}

#right ul.news li {

	width: 260px;

}

#right ul.news li a {

	width: 230px;

	padding: 8px 15px;

	font-size: 14px;

	color: #666;

	line-height: 20px;

	display: block;

}

#right ul.news li a span {

	font-size: 12px;

	padding: 0 5px;

	color: #9b0800;

}

.pagination {

	padding-top: 10px;

	text-align: center;

	line-height: 20px;

    margin-top: 50px;

}

.pagination ul {

	margin: 0;

	padding: 0;

	text-align: center;

}

.pagination li {

	list-style-type: none;

	display: inline;

	padding: 2px;

}

.pagination a, .pagination a:visited {

	padding: 3px 10px;

	border: 1px solid #8f0700;

	text-decoration: none;

	color: #8f0700;

}

.pagination a:hover, .pagination a:active {

	border: 1px solid #8f0700;

	color: #fff;

	background-color: #8f0700;

}

.pagination .currentpage a {

	font-weight: bold;

	border: 1px solid navy;

	background-color: #8f0700;

	color: #FFF;

}

.pagination .disablepage {

	padding: 0 5px;

	border: 1px solid #929292;

	color: #929292;

}

.pagination .nextpage {

	font-weight: bold;

}



/*************多彩校园************************/

#people .wrap{width:100%;height:330px;position: relative;overflow: hidden; margin-top:20px;}

#people .wrap ul {overflow:hidden;position:absolute;width:3600px;left:0;top: 0;_height:1px; margin:0px;padding:0px;}

#people .wrap ul li{float: left;width:230px;	margin:0px;}

#people .wrap ul li img{ width:100%;}



.anniu{ float:left;display:block; width:100%;text-align:center;padding-top:20px; padding-bottom:10px;}



a.goLeft ,a.goRight{	color:#FFFFFF; }

.goLeft{background-color: #800000;color:#FFFFFF; padding:3px 10px;border:1px #4b0000 solid;}

.goRight{background-color:#800000 ;color:#FFFFFF; padding:3px 10px;border:1px #4b0000 solid;}

.goLeft:hover{background-color: #FFFFFF; border:1px #800000 solid; color: #800000; }

.goRight:hover{background-color: #fff ; border:1px #800000 solid; color:#800000; }



#people_tlgg{
   width: 1200px;
   height:auto;
    margin: 0px auto;
    padding: 0;
    overflow: hidden;
   	margin-bottom:15px;
}

/***********校园专题**************************/

#people_xyzt .wrap_xyzt{width:100%;height:120px;position: relative;overflow: hidden; margin-top:20px;}

#people_xyzt .wrap_xyzt ul {overflow:hidden;position:absolute;width:4200px;left:0;top: 0;_height:1px; margin:0px;padding:0px;}

#people_xyzt .wrap ul li{float: left;width:110px;	margin:0px;}

#people_xyzt .wrap_xyzt ul li img{ width:100%;}



